function::ns_uid
Prev | Chapter 2. Context Functions | Next

## Name

function::ns_uid — Returns the user ID of a target process as seen in a user namespace

## Synopsis

        ns_uid:long()

## Arguments

None

## Description

This function returns the user ID of the target process as seen in the target user namespace if provided, or the stap process namespace.

Prev | Up | Next
function::ns_tid | Home | function::pexecname